@font-face {
	font-family: "Oswald";
	src: url('Oswald-Bold.ttf');
	font-display: swap;
}
@font-face {
	font-family: "Oswald-light";
	src: url('Oswald-Light.ttf');
	font-display: swap;
}
@font-face {
	font-family: "AlexBrush";
	src: url('AlexBrush-Regular.ttf');
	font-display: swap;
}
@font-face {
	font-family: "Montserrat";
	src: url('Montserrat-Regular.ttf');
	font-display: swap;
}
@font-face {
	font-family: "Montserrat-Light";
	src: url('Montserrat-Light.ttf');
	font-display: swap;
}
@font-face {
	font-family: "Montserrat-Bold";
	src: url('Montserrat-Bold.ttf');
	font-display: swap;
}
@font-face {
	font-family: "Solena";
	src: url('Solena.ttf');
	font-display: swap;
}